<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="VIDEO.LA.2.0.r1" sync-j="8"/>
  <project groups="cyborg" name="platform/vendor/opensource/mmrm-driver" path="vendor/qcom/opensource/mmrm-driver" revision="69e304b713271a6ee70ecdae9c97d9a7c9f0926f" upstream="refs/heads/mmrm-kernel-waipio.lnx.1.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/mmrm_kernel_board.mk" src="mmrm_kernel_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/mmrm_kernel_product.mk" src="mmrm_kernel_product.mk"/>
  </project>
  <project groups="cyborg" name="platform/vendor/opensource/mmrm-driver-test" path="vendor/qcom/opensource/mmrm-driver/test" revision="9a155b1dec7123c883b5ef917702eee201d708b5" upstream="refs/heads/mmrm-kernel-waipio.lnx.1.0.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/video-driver" path="vendor/qcom/opensource/video-driver" revision="f95db6b035ed405066ffccea5fd558937b6ff707" upstream="refs/heads/video-kernel-waipio.lnx.1.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video_kernel_product.mk" src="video_kernel_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/video_kernel_board.mk" src="video_kernel_board.mk"/>
  </project>
  <project groups="cyborg" name="platform/vendor/opensource/video-driver-test" path="vendor/qcom/opensource/video-driver/test" revision="66256693d2930b5846686fa1894fd42e8b7b8d5a" upstream="refs/heads/video-kernel-waipio.lnx.1.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/wfd-commonsys" path="vendor/qcom/opensource/wfd" revision="34e425f745eebc63f15c200ded8d2caabb13c88e" upstream="refs/heads/wfd-userspace.lnx.6.0.r3-rel"/>
</manifest>
